<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});	
	$("#form").load('spv/pener_bank/form.php');
	
	cari_tgl();
	
	function cari_tgl(){
		var no = 1;
		$.ajax({
			type	: "POST",
			url		: "modul/report/cari_tanggal.php",
			data	: "no="+no,
			dataType: "json",
			success	: function(data){				
				$("#t_tgl_awal").val(data.tanggal);
				$("#t_tgl_akhir").val(data.tanggal);				
			}
		});
	}
	
	$("#cari_tgl").click(function(){
		var tgl_awal = $("#t_tgl_awal").val();
		var tgl_akhir = $("#t_tgl_akhir").val();
		
		if(tgl_awal.length==''){
			alert('Maaf, Variabel tanggal belum lengkap');
			$("#t_tgl_awal").focus();
			return false;
		}
		if(tgl_akhir.length==''){
			alert('Maaf, Variabel tanggal belum lengkap');
			$("#t_tgl_akhir").focus();
			return false;
		}
		$("#tampil_data").show();
		$("#tampil_data").load('modul/pener_bank/tampil_data.php?tgl_awal='+tgl_awal+'&tgl_akhir='+tgl_akhir);
	});
	
	$("#tutup_detail").click(function(){
		$("#pencarian").show();		
		$("#tampil_detail").hide();
		$("#tampil_data").show();		
	});
	
	$("#tutup_bm").click(function(){
		document.location='?spve=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php

echo "<div id='tabs'>";
echo "<ul >
			<li><a href='#form'>INPUT PENERIMAAN BANK</a></li>
			<li><a href='#data'>DAFTAR PENERIMAAN BANK</a></li>
      </ul>";
	  
echo "<div id='form'></div>";
	
echo "<div id='data'>
		<div id='pencarian'>
			<table width='100%'>
				<tr>
					<td>Penerimaan tanggal : <input type='date' name='t_tgl_awal' id='t_tgl_awal' size='10'> sampai dengan <input type='date' name='t_tgl_akhir' id='t_tgl_akhir' size='10'></td>
					<td>
						<button name='cari_tgl' id='cari_tgl'>Cari</button>
						<button name='cetak_jbm' id='cetak_jbm'>Cetak</button>
						<button name='tutup_bm' id='tutup_bm'>Tutup</button>
					</td>
				</tr>
			</table>
		</div>
			
		<div id='tampil_data' align='center'></div>
	</div>";
					
echo "<div id='info' align='center'></div>";

echo "</div>";
?>
